#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Nov 11 02:15:30 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573460130712
maven-metadata-repo_evomatik.xml.lastUpdated=1573460130652
